Subject: Ticket Assigned - Refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 07 Mar 2021 16:19:31 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Refund jennifer dialogo                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hello  i just want to return 2 items  just delivered today  i purchased it online thru tabby installment Bot:  Please enter your name Customer:  jennifer dialogo Bot:  Hi Jennifer Dialogo ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0509758632            08:00 PM, 07th Mar                     jennifer dialogo                    Thank you           08:00 PM, 07th Mar                   Mohammad                   Hi, Thank you for contacting us. My name is Mohammad. How may I help you?            08:02 PM, 07th Mar                     jennifer dialogo                    Hi           08:06 PM, 07th Mar                   Mohammad                   hello           08:06 PM, 07th Mar                     jennifer dialogo                    I just want to return to items           08:06 PM, 07th Mar                   Mohammad                   Could you please share your order number so that I can assist you further?           08:06 PM, 07th Mar                     jennifer dialogo                    Ok. I have two orders so ut has 2 order number. Cause its separate           08:07 PM, 07th Mar                   Mohammad                   ok tell me one by one           08:07 PM, 07th Mar                   Mohammad                   i will create a return           08:07 PM, 07th Mar                     jennifer dialogo                    LM9640024613           08:08 PM, 07th Mar                   Mohammad                   in this which item ?           08:08 PM, 07th Mar                   Mohammad                   there are 3 items in this           08:08 PM, 07th Mar                   Mohammad                   which item need to return           08:08 PM, 07th Mar                     jennifer dialogo                    Oh           08:09 PM, 07th Mar                     jennifer dialogo                    Its the same order number           08:09 PM, 07th Mar                   Mohammad                   no issue           08:09 PM, 07th Mar                   Mohammad                   tell the item name           08:09 PM, 07th Mar                     jennifer dialogo                             08:09 PM, 07th Mar                   Mohammad                   which item you want to return ?           08:10 PM, 07th Mar                     jennifer dialogo                    Sorry. Its different☺️           08:10 PM, 07th Mar                     jennifer dialogo                    Wait i will check to my email           08:11 PM, 07th Mar                   Mohammad                   wait           08:11 PM, 07th Mar                   Mohammad                   i will tell the item names           08:11 PM, 07th Mar                   Mohammad                   just tell me what needs to be return           08:11 PM, 07th Mar                   Mohammad                   163058659 - - Guess Campos Signature Crossbody Bag with Adjustable Strap  162903276 - Davidoff - Davidoff Cool Water Eau de Toilette Spray - 75 ml  161828053 - - Plain Mini A-line Denim Skirt with Pocket Detail and Zip Closure           08:12 PM, 07th Mar                   Mohammad                   whcih item tell ?           08:12 PM, 07th Mar                     jennifer dialogo                    1618 plain mini a line denim skirt           08:12 PM, 07th Mar                   Mohammad                   ok just wait           08:12 PM, 07th Mar                     jennifer dialogo                    I will return the plain mini skirt           08:13 PM, 07th Mar                   Mohammad                   done           08:13 PM, 07th Mar                   Mohammad                   return is created           08:13 PM, 07th Mar                     jennifer dialogo                    Thanks           08:13 PM, 07th Mar                     jennifer dialogo                    Thers another 1           08:13 PM, 07th Mar                   Mohammad                   courier will contact you within 3-5 business days ok           08:13 PM, 07th Mar                     jennifer dialogo                    Here is the order number           08:13 PM, 07th Mar                   Mohammad                   please tell me           08:13 PM, 07th Mar                     jennifer dialogo                    Lm9640080447           08:14 PM, 07th Mar                   Mohammad                   in this which item ?           08:14 PM, 07th Mar                     jennifer dialogo                    I will return the Le cooper dress           08:14 PM, 07th Mar                     jennifer dialogo                    Dont know the code           08:14 PM, 07th Mar                   Mohammad                   ok i got it           08:14 PM, 07th Mar                   Mohammad                   wait           08:14 PM, 07th Mar                   Mohammad                   done           08:15 PM, 07th Mar                     jennifer dialogo                    What happen to the deductions of Tabby to my card           08:15 PM, 07th Mar                   Mohammad                   Is there anything else I can help ?           08:15 PM, 07th Mar                   Mohammad                   what deductions ?           08:15 PM, 07th Mar                     jennifer dialogo                    Cause is under tabby installment plan?           08:15 PM, 07th Mar                   Mohammad                   refund will go in same tabby           08:16 PM, 07th Mar                   Mohammad                   Is there anything else I can help ?           08:17 PM, 07th Mar                     jennifer dialogo                    Do i need to contact tabby           08:17 PM, 07th Mar                   Mohammad                   yes you need to after the refund will be processed           08:18 PM, 07th Mar                   Mohammad                   Is there anything else I can help ?           08:18 PM, 07th Mar                     jennifer dialogo                    Ok           08:18 PM, 07th Mar                   Mohammad                   ok           08:19 PM, 07th Mar                     jennifer dialogo                    Thank you so much for your help           08:19 PM, 07th Mar                   Mohammad                   welcome           08:19 PM, 07th Mar                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:19 PM, 07th Mar                     jennifer dialogo                    Have a good evening           08:19 PM, 07th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2206162